<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>
    
    <h4><a href="../Chapter 1/1.0.html">الفصل الأول: مقدمة عن بناء السلام الاستراتيجي</a></h4>

    <h2>تنقل بين الأسئلة المطروحة أسفل كل مقطع فيديو. وقم بتشغيل الفيديو لسماع الإجابة.</h2>
    
    <h2>كيف شاركت لأول مرة في مجال بناء السلام؟ ولماذا؟</h2>
    <p><iframe src='//player.vimeo.com/video/147730919?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_771498284_53957566&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_771498284_53957566'></iframe></p>
    
    <h2>ما هي "عجلة بناء السلام الاستراتيجي" الخاصة بمعهد كروك وكيف أثرت على المجال؟</h2>        
    <p><iframe src='//player.vimeo.com/video/147731440?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_124367431_2030427144&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_124367431_2030427144'></iframe></p>

    <h2>ما هي أمثلة المناطق التي تم تحقيق بناء السلام الاستراتيجي فيها من خلال العمل عبر القطاعات، وكيف تم ذلك؟</h2>
    <p><iframe src='//player.vimeo.com/video/147731441?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_1610014386_33686404&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_1610014386_33686404'></iframe></p>
    
    <h2>يبدو مصطلح "استراتيجي" في حد ذاته أحيانًا مصطلحًا مثيرًا للجدل بعض الشيء. هل تعتقد أن الأشخاص الذين يعيشون في مرحلة نزاع ومرحلة ما بعد النزاع قد يرغبون في تحقيق سلام استراتيجي، ولكن لمصلحة مَنْ؟"</h2>
    <iframe src='//player.vimeo.com/video/147731444?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_1862962782_1075203774&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_1862962782_1075203774'></iframe>
    
    <h2>وضح أوجه التقارب بين عملية بناء السلام كمجهود فني واستراتيجي وعملية بناء السلام كمجهود إبداعي وابتكاري وتخيلي.</h2>
    <p><iframe src='//player.vimeo.com/video/147731442?portrait=0&#038;byline=0&#038;title=0&#038;badge=0&#038;loop=0&#038;autopause=1&#038;api=1&#038;rel=0&#038;player_id=player_118166_672189489_1345442774&#038;color=cdb068' height='1600' width='900'  frameborder='' class='av_vimeo_frame' id='player_118166_672189489_1345442774'></iframe></p>

</div>